/* CSS Document */
 body {margin:0 auto; padding:0;font-size:16px;font-family: "Microsoft YaHei"; }
 img{ border:0;}
 a{text-decoration:none;color:#000000;}
 a:hover{ text-decoration:underline; cursor: pointer;}
 ul,ol,li{margin:0;padding:0;list-style:none;}
 .bold {font-weight:bold;}
 .center{text-align:center;}
 .left{ float:left;}
 .right{ float:right;}
  a{cursor:pointer;}
  .floatleft{float:left;}
  .tophead-bj{background: url(../images2020/bj2.png) top no-repeat; background-size: cover;}

/* 顶部 */
 .top{height:452px;}
 .top-nav{ font-size: 14px; padding-top:9px;  height: 38px; background-color:rgba(68,142,227,0.3) ;}
 .top-nav-content{margin:0 auto;width:1200px; color: #ffffff; }
 .top-nav-home{ float: right; }
.top-nav-home ul{}
.top-nav-home ul li{  margin-left: 9px; float:left;border-radius: 5px; text-align: center; padding: 4px 9px 4px 9px;}
.top-nav-home ul li a{  color: #ffffff; }
.top-nav-home ul li a:hover{color: #ffffff;}
.top-nav-home-ul-li{  margin-left: 9px; float:left; border: 1px solid #5397e3;background-color:#5397e3;border-radius: 5px; text-align: center; padding: 4px 9px 4px 9px;}
.top-nav-home-ul-li1{border: 1px solid #ffffff;}
 .top-nav-right{ float: left;padding-top:4px;}
 .top-nav-right a{}
 .top-nav-right a:hover{ text-decoration: underline;color: #af3e04;}

/* 头部 */

 .head{margin:0 auto;width:1200px;  height: 414px; }
 .head-logo{ margin-top:94px; float: left; margin-left: 5px;}
 .head-search{
 float:right;
 margin-top:124px;
  border: 1px solid #c7000b;
}
.head-search-input{
 width:381px;
 height: 40px;
 color: #cccccc;
 padding-left: 12px;
 background-color: #ffffff;
 font-size: 13px;
 outline: none;
 border: 1px solid #ffffff;
}
.head-search-button {
 height:44px;
 line-height: 42px;
 width: 91px;
 background-color: #c7000b;
 color: #ffffff;
 text-align: center;
}
.head-search-button a {
 color: #ffffff;display: block;
}

.head-search-button a:hover {
 color: #ffffff; display: block;
 text-decoration: none;
}



.head form input[type="button"] {
 height:44px;
 line-height: 42px;
 width: 91px;
 background-color: #c7000b;
 color: #ffffff;
 text-align: center;
 font-size: 16px;
  font-family: "Microsoft YaHei";
  border: 0;    
}


/* nav */
.nav-w{background-color: #5497e3; height: 53px;}
.lb3-left-22-top-content{margin:0 auto;width:1200px;height:53px;font-size:18px;color: #ffffff;}
.lb3-left-22-top-content ul{}
.lb3-left-22-top-content ul li{float:left;height: 53px; line-height: 52px;}
.lb3-left-22-top-content ul li a{padding-left:45px;padding-right:3px;float:left;height: 53px; line-height: 52px;}
.lb3-left-22-top-li{ margin:0 37px 0 36px;height: 53px;line-height: 52px;}



.lb3-left-22-top-content-1{ padding:0 10px;}
.lb3-left-22-top-content-1:hover{background: #2a7bd9;padding:0 10px;}
.lb3-left-22-top-content-1 a{color:#ffffff; background: url(../images2020/ico-21.png) no-repeat;background-position-x: left;background-position-y: center;}
.lb3-left-22-top-content-1 a:hover{ color:#ffffff;text-decoration:none;background: #2a7bd9 url(../images2020/ico-21.png) no-repeat;background-position-x: left;background-position-y: center;}


.lb3-left-22-top-content-2{ padding:0 10px;height: 53px;line-height: 52px;}
.lb3-left-22-top-content-2:hover{background: #2a7bd9;padding:0 10px;}
.lb3-left-22-top-content-2 a{color:#ffffff;background: url(../images2020/ico-27.png) no-repeat;background-position-x: left;background-position-y: center;}
.lb3-left-22-top-content-2 a:hover{ color:#ffffff;display:block; text-decoration:none;background: #2a7bd9 url(../images2020/ico-27.png) no-repeat;background-position-x: left;background-position-y: center;}


.lb3-left-22-top-content-3{ padding:0 10px;}
.lb3-left-22-top-content-3:hover{background: #2a7bd9;padding:0 10px;}
.lb3-left-22-top-content-3 a{color:#ffffff;background: url(ico-2.png) no-repeat;background-position-x: left;background-position-y: center;}
.lb3-left-22-top-content-3 a:hover{ color:#ffffff;display:block; text-decoration:none;background: #2a7bd9 url(ico-2.png) no-repeat;background-position-x: left;background-position-y: center;}



.lb3-left-22-top-content-4{padding:0 10px;}
.lb3-left-22-top-content-4:hover{background: #2a7bd9;padding:0 10px;}
.lb3-left-22-top-content-4 a{color:#ffffff;background: url(ico-3.png) no-repeat;background-position-x: left;background-position-y: center;}
.lb3-left-22-top-content-4 a:hover{ color:#ffffff;display:block; text-decoration:none;background: #2a7bd9 url(ico-3.png) no-repeat;background-position-x: left;background-position-y: center;}


.lb3-left-22-top-content-5{ padding:0 10px;}
.lb3-left-22-top-content-5:hover{background: #2a7bd9;padding:0 10px;}
.lb3-left-22-top-content-5 a{color:#ffffff;background: url(ico-4.png) no-repeat;background-position-x: left;background-position-y: center;}
.lb3-left-22-top-content-5 a:hover{ color:#ffffff;display:block; text-decoration:none;background: #2a7bd9 url(ico-4.png) no-repeat;background-position-x: left;background-position-y: center;}


.nav-li-5{ float: left;}
.content{margin:0 auto;width: 1200px; height:772px; background-color: #ffffff;}
 .content-right{ width: 260px;height: 700px; float: left;}
 .ad{ margin-left: 9px;}
 .column1{ float: left; margin: 23px 0 0 0;}
.column4{ float: left; width: 582px; height:auto;margin-top: 15px;}
.column4-title{height:43px; border-bottom: 1px solid #c8c8c8;}
.column4-title-l{}
.column4-title-l-l{padding: 2px 0 0 7px; float: left;}
.column4-title-l-r{ font-size:24px;padding-left:10px;padding-right:10px; color:#03468c;font-weight: bold;text-align: center;line-height: 31px;height: 34px;float: left;}
.column4-title-l-r1{float:left; font-size: 18px; line-height: 31px;}
.column4-title-l-r2{background-color: #c74751; width:6px; height:23px;margin-right:5px;float:left; padding-top: 5px;margin-top: 3px;}
.column4-title-r{ font-size:13px;}
.column4-content-li1{margin-left: 35px;}
.column4-title-tab{height:37px;}
.column4-title-tab-l{float: left;}
.column4-title-tab-r1{ margin-left: 10px;border-radius: 5px;float:left; font-size: 15px; line-height: 30px; height: 30px;}
.column4-title-tab-r1 a{ font-size:12px;color:#ffffff;padding-left:12px;display: block;padding-right:12px;background-color:#448ee3; border-radius: 15px; }
.column4-title-tab-r1 a:hover{font-size:12px;background-color:#c7000b; color: #ffffff; display: block;text-decoration: none;}
.column4-content{ padding-top:25px;}
.column4-content a{ text-decoration: none;}
.column4-content a:hover{ color: #c7000b;}
.column4-content ul{}
.column4-content ul li{ height: 104px;}
.column4-content-li-img{ float: left;}
.column4-content-li-c{  width:400px;float: left;margin-left: 20px;}
.column4-content-li-c a{  width:400px;float: left;}
.column4-content-li-c-top{ margin-top:6px;float: left; font-size: 18px; color: #000000;}
.column4-content-li-c-top a{}
.column4-content-li-c-top a:hover{color: #c74751; }
.column4-content-li-c-bottom{ line-height: 22px; color: #999999;float: left;font-size: 14px; margin-top:6px;}
.column4-content-li-c-bottom a{}
.column4-content-li-c-bottom a:hover{color: #c74751;}
.column4-content-li-c-bottom span{ float: right;font-weight: bold;}
.column5{ float: left; width: 1200px; height:auto;margin-top: 22px;}
.column5-title{height:43px; border-bottom: 1px solid #c8c8c8;}
.column5-title-l{}
.column5-title-l-l{padding: 2px 0 0 7px; float: left;}
.column5-title-l-r{ font-size:24px;padding-left:10px;padding-right:10px; color:#03468c;font-weight: bold;text-align: center;line-height: 31px;height: 34px;float: left;}
.column5-title-l-r1{float:left; font-size: 18px; line-height: 31px;}
.column5-title-l-r2{background-color: #c74751; width:6px; height:23px;margin-right:5px;float:left; padding-top: 5px;margin-top: 3px;}
.column5-title-r{ font-size:13px;}
.column5-content{ padding-top:25px;}
.column5-content ul{}
.column5-content ul li{  float:left; text-align:center;border: 1px solid #5497e3;  color: #5497e3;  padding-top:63px;width:115px;background: #e5f3fc; }
.column5-content ul li a{padding-left:10px;padding-right:10px;color: #5497e3; text-decoration: none;  padding-top:63px;}
.column5-content-ul-li{margin-left: 16px;}
.column5-content-li1{ padding-bottom: 15px;display:block;color:#448ee3;}
.column5-content-li1 a{background: url(ico-5.png) no-repeat;background-position-x: center;background-position-y: center;}
.column5-content-li2{ padding-bottom: 15px;display:block;color:#448ee3;}
.column5-content-li2 a{background: url(ico-6.png) no-repeat;background-position-x: center;background-position-y: center;}
.column5-content-li3{height: 99px;margin-left: 16px;}
.column5-content-li3 a{}
.column5-content-li3 a p{width:117px;margin: 10px 0 0 0;}
.column5-content-li4{ padding-bottom: 15px;display:block;color:#448ee3;}
.column5-content-li4 a{background: url(../images2020/ico-8.png) no-repeat;background-position-x: center;background-position-y: center;}
.column5-content-li5{ padding-bottom: 15px;display:block;color:#448ee3;}
.column5-content-li5 a{background: url(ico-9.png) no-repeat;background-position-x: center;background-position-y: center;}
.column5-content-li6{ padding-bottom: 15px;display:block;color:#448ee3;}
.column5-content-li6 a{background: url(ico-10.png) no-repeat;background-position-x: center;background-position-y: center;}

.column5-content-li7{ padding-bottom: 15px;display:block;color:#448ee3;}
.column5-content-li7 a{background: url(ico-11.png) no-repeat;background-position-x: center;background-position-y: center;}

.column5-content-li8{ padding-bottom: 15px;display:block;color:#448ee3;}
.column5-content-li8 a{background: url(ico-12.png) no-repeat;background-position-x: center;background-position-y: center;}
.column5-content-li9{ padding-bottom: 15px;display:block;color:#448ee3;}
.column5-content-li9 a{background: url(ico-13.png) no-repeat;background-position-x: center;background-position-y: center;}

.column6-c{background:url(../images2020/bj3.jpg) top repeat-x; }
.column6{  margin: 0 auto; width: 1200px; height: 510px;}
.column6-top{height: 83px;}
.column6-top-left{float: left;}
.column6-title-bj{ float: left;margin-top: 57px; height: 1px; width: 421px; background-color: #c8c8c8; }
.column6-title{ float: left;padding-left: 31px; padding-right: 30px; padding-top:40px;  background-color:#efeeee;margin-bottom:-25px;text-align:center;height:43px; color: #03468c; font-weight: bold;font-size: 24px;}
.column6-top-right{float: left;}
.column6-center{ width:1200px;background: url(../images2020/ico-28.png) center no-repeat; height: 6px;}
.column6-title-l{}
.column6-title-l-l{padding: 2px 0 0 7px; float: left;}
.column6-title-l-r{ font-size:24px;padding-left:10px;padding-right:10px; color:#03468c;font-weight: bold;text-align: center;line-height: 31px;height: 34px;float: left;}
.column6-title-l-r1{float:left; line-height: 31px;}
.column6-content-li1{margin-left: 35px;}
.column6-content{ padding-top:25px; height: 280px;}
.column6-content ul{ width: 1200px; background-color: #ffffff; height: 235px;}
.column6-content ul li{ float: left; width: 288px;}
.column6-content ul li a{ }
.column6-content ul li a:hover{ color: #ffffff;}
.column6-content-li-img{ height: 235px;}
.column6-content-li-size{  text-align:center;color: #ffffff; background-color: #3599ea; height: 40px; line-height: 38px;}
.column6-content-li{ margin-left: 16px;}
.column6-content-li2{background: url(../images2020/img-6.jpg) no-repeat;  background-size: cover; width: 288px;height: 275px;}
.column6-bottom{ text-align: center; margin-top: 30px;}
.column6-bottom a{ font-size:14px;width: 140px; height: 40px;display:block;background-color: #3599ea; color: #ffffff;line-height: 39px;margin:0 auto;}
.column6-bottom a:hover{display:block;background-color: #c74751; color: #ffffff; text-decoration: none;}
.column6-content-li5{color: #ffffff;padding: 17px; line-height: 31px;width: 254px;height: 241px; background-color: rgba(68,142,227,0.7);}
.column6-content-li5 a{color: #ffffff;}
.column6-content-li5 a:hover{color: #ffffff;}
.column6-content-li3{   margin-top: 10px; text-align:justify;word-wrap:break-word;word-break:break-all; }
.column6-content-li4{ margin-top: 10px;font-size: 20px; height: 30px;color: #ffffff; text-align: center;}
.column7-c{background:url(../images2020/bj3.jpg) top repeat-x; }
.column7{  margin: 0 auto; width: 1200px; height: 550px;}
.column7-top{height: 83px;}
.column7-top-left{float: left;}
.column7-title-bj{ float: left;margin-top: 57px; height: 1px; width: 477px; background-color: #c8c8c8; }
.column7-title-bj1{ margin-top: 52px; height: 1px; width: 1200px; background-color: #c8c8c8; }
.column7-title-bj1-c{  margin-top: -22px; height: 40px;}
.column7-title-bj1-c ul{ margin-left: 280px;}
.column7-title-bj1-c ul li{ float: left;}


.column7-title-bj1-c ul li.hover {background-color: #117bd9; height: 37px;line-height: 35px;float: left;}
.column7-title-bj1-c ul li.hover a{color: #ffffff;}
.column7-title-bj1-c ul li{ background-color:#ffffff;text-align: center; border-top:1px solid #b8d8ea;border-left:1px solid #b8d8ea;border-bottom:1px solid #b8d8ea;line-height: 35px;}
.column7-title-bj1-c ul li a{ color:#0287e4;  padding: 0 30px 0 30px;}


.column7-title-bj1-c-li5{ background: url(../images2020/img-11.png)  no-repeat; width: 135px;height: 37px;line-height: 35px;}
.column7-title-bj1-c-li5 a{ color:#0287e4;padding-left: 37px;}
.column7-title{ padding-top: 40px; text-align:center;height:43px; color: #03468c; font-weight: bold;font-size: 24px;}
.column7-top-right{float: left;}
.column7-center{ width:1200px;background: url(../images2020/ico-28.png) center no-repeat; height: 6px;}
.column7-title-l{}
.column7-title-l-l{padding: 2px 0 0 7px; float: left;}
.column7-title-l-r{font-size:24px;padding-left:10px;padding-right:10px; color:#03468c;font-weight: bold;text-align: center;line-height: 31px;height: 34px;float: left;}
.column7-title-l-r1{float:left; line-height: 31px;}
.column7-content-li1{margin-left: 35px;}
.column7-content{margin-top: 25px; border: 1px solid #adc7d9;height: 315px;background-color: #ffffff;}
.column7-content ul{ width: 1200px;margin-left: 50px;}
.column7-content ul li{float: left;text-align: center; }
.column7-content ul li a{text-align: center;padding-top: 120px; width: 180px;}
.column7-content ul li a:hover{ color: #0287e4; text-decoration: none;}
.column7-content-ul-li1{ background: url(ico-14.png) no-repeat; background-position-x:center; background-position-y:center;}
.column7-content-ul-li1 a{display: block;}
.column7-content-ul-li1 a:hover{ display: block; background: url(../images2020/ico-14-1.png) no-repeat; background-position-x:center; background-position-y:center;}
.column7-content-ul-li2{ background: url(ico-15.png) no-repeat; background-position-x:center; background-position-y:center;}
.column7-content-ul-li2 a{display: block;}
.column7-content-ul-li2 a:hover{ display: block; background: url(../images2020/ico-15-1.png) no-repeat; background-position-x:center; background-position-y:center;}
.column7-content-ul-li3{ background: url(ico-16.png) no-repeat; background-position-x:center; background-position-y:center;}
.column7-content-ul-li3 a{display: block;}
.column7-content-ul-li3 a:hover{ display: block; background: url(../images2020/ico-16-1.png) no-repeat; background-position-x:center; background-position-y:center;}
.column7-content-ul-li4{ background: url(ico-17.png) no-repeat; background-position-x:center; background-position-y:center;}
.column7-content-ul-li4 a{display: block;}
.column7-content-ul-li4 a:hover{ display: block; background: url(../images2020/ico-17-1.png) no-repeat; background-position-x:center; background-position-y:center;}
.column7-content-ul-li5{ background: url(ico-18.png) no-repeat; background-position-x:center; background-position-y:center;}
.column7-content-ul-li5 a{display: block;}
.column7-content-ul-li5 a:hover{ display: block; background: url(../images2020/ico-18-1.png) no-repeat; background-position-x:center; background-position-y:center;}
.column7-content-ul-li6{ background: url(../images2020/ico-19.png) no-repeat; background-position-x:center; background-position-y:center;}
.column7-content-ul-li6 a{display: block;}
.column7-content-ul-li6 a:hover{ display: block; background: url(../images2020/ico-19-1.png) no-repeat; background-position-x:center; background-position-y:center;}
.column7-content-ul-li7{ background: url(ico-20.png) no-repeat; background-position-x:center; background-position-y:center;}
.column7-content-ul-li7 a{display: block;}
.column7-content-ul-li7 a:hover{ display: block; background: url(../images2020/ico-20-1.png) no-repeat; background-position-x:center; background-position-y:center;}
.column7-content-ul-li8{background: url(../images2020/ico-22.png) no-repeat; background-position-x:center; background-position-y:center;}
.column7-content-ul-li8 a{display: block;}
.column7-content-ul-li8 a:hover{ display: block; background: url(../images2020/ico-22-1.png) no-repeat; background-position-x:center; background-position-y:center;}
.column7-content-ul-li9{ background: url(../images2020/ico-23.png) no-repeat; background-position-x:center; background-position-y:center;}
.column7-content-ul-li9 a{display: block;}
.column7-content-ul-li9 a:hover{ display: block; background: url(../images2020/ico-23-1.png) no-repeat; background-position-x:center; background-position-y:center;}
.column7-content-ul-li10{background: url(../images2020/ico-24.png) no-repeat; background-position-x:center; background-position-y:center;}
.column7-content-ul-li10 a{display: block;}
.column7-content-ul-li10 a:hover{ display: block; background: url(../images2020/ico-24-1.png) no-repeat; background-position-x:center; background-position-y:center;}
.column7-content-ul-li11{ background: url(../images2020/ico-25.png) no-repeat; background-position-x:center; background-position-y:center;}
.column7-content-ul-li11 a{display: block;}
.column7-content-ul-li11 a:hover{ display: block; background: url(../images2020/ico-25-1.png) no-repeat; background-position-x:center; background-position-y:center;}
.column7-content-ul-li12{ background: url(../images2020/ico-26.png) no-repeat; background-position-x:center; background-position-y:center;}
.column7-content-ul-li12 a{display: block;}
.column7-content-ul-li12 a:hover{ display: block; background: url(../images2020/ico-26-1.png) no-repeat; background-position-x:center; background-position-y:center;}



.column7-content-ul-li21{ background: url(../images2020/ico-71.png) no-repeat; background-position-x:center; background-position-y:center;}
.column7-content-ul-li21 a{display: block;}
.column7-content-ul-li21 a:hover{ display: block; background: url(../images2020/ico-71-1.png) no-repeat; background-position-x:center; background-position-y:center;}


.column7-content-ul-li22{ background: url(../images2020/ico-72.png) no-repeat; background-position-x:center; background-position-y:center;}
.column7-content-ul-li22 a{display: block;}
.column7-content-ul-li22 a:hover{ display: block; background: url(../images2020/ico-72-1.png) no-repeat; background-position-x:center; background-position-y:center;}


.column7-content-ul-li23{ background: url(../images2020/ico-73.png) no-repeat; background-position-x:center; background-position-y:center;}
.column7-content-ul-li23 a{display: block;}
.column7-content-ul-li23 a:hover{ display: block; background: url(../images2020/ico-73-1.png) no-repeat; background-position-x:center; background-position-y:center;}


.column7-content-ul-li24{ background: url(../images2020/ico-74.png) no-repeat; background-position-x:center; background-position-y:center;}
.column7-content-ul-li24 a{display: block;}
.column7-content-ul-li24 a:hover{ display: block; background: url(../images2020/ico-74-1.png) no-repeat; background-position-x:center; background-position-y:center;}


.column7-content-ul-li25{ background: url(../images2020/ico-75.png) no-repeat; background-position-x:center; background-position-y:center;}
.column7-content-ul-li25 a{display: block;}
.column7-content-ul-li25 a:hover{ display: block; background: url(../images2020/ico-75-1.png) no-repeat; background-position-x:center; background-position-y:center;}


.column7-content-ul-li31{ background: url(../images2020/ico-76.png) no-repeat; background-position-x:center; background-position-y:center;}
.column7-content-ul-li31 a{display: block;}
.column7-content-ul-li31 a:hover{ display: block; background: url(../images2020/ico-76-1.png) no-repeat; background-position-x:center; background-position-y:center;}


.column7-content-ul-li32{ background: url(../images2020/ico-77.png) no-repeat; background-position-x:center; background-position-y:center;}
.column7-content-ul-li32 a{display: block;}
.column7-content-ul-li32 a:hover{ display: block; background: url(../images2020/ico-77-1.png) no-repeat; background-position-x:center; background-position-y:center;}


.column7-content-ul-li33{ background: url(../images2020/ico-78.png) no-repeat; background-position-x:center; background-position-y:center;}
.column7-content-ul-li33 a{display: block;}
.column7-content-ul-li33 a:hover{ display: block; background: url(../images2020/ico-78-1.png) no-repeat; background-position-x:center; background-position-y:center;}


.column7-content-ul-li34{ background: url(../images2020/ico-79.png) no-repeat; background-position-x:center; background-position-y:center;}
.column7-content-ul-li34 a{display: block;}
.column7-content-ul-li34 a:hover{ display: block; background: url(../images2020/ico-79-1.png) no-repeat; background-position-x:center; background-position-y:center;}


.column7-content-ul-li35{ background: url(../images2020/ico-710.png) no-repeat; background-position-x:center; background-position-y:center;}
.column7-content-ul-li35 a{display: block;}
.column7-content-ul-li35 a:hover{ display: block; background: url(../images2020/ico-710-1.png) no-repeat; background-position-x:center; background-position-y:center;}


.column7-content-ul-li36{ background: url(../images2020/ico-711.png) no-repeat; background-position-x:center; background-position-y:center;}
.column7-content-ul-li36 a{display: block;}
.column7-content-ul-li36 a:hover{ display: block; background: url(../images2020/ico-711-1.png) no-repeat; background-position-x:center; background-position-y:center;}


.column7-content-ul-li41{ background: url(../images2020/ico-712.png) no-repeat; background-position-x:center; background-position-y:center;}
.column7-content-ul-li41 a{display: block;}
.column7-content-ul-li41 a:hover{ display: block; background: url(../images2020/ico-712-1.png) no-repeat; background-position-x:center; background-position-y:center;}


.column7-content-ul-li42{ background: url(../images2020/ico-713.png) no-repeat; background-position-x:center; background-position-y:center;}
.column7-content-ul-li42 a{display: block;}
.column7-content-ul-li42 a:hover{ display: block; background: url(../images2020/ico-713-1.png) no-repeat; background-position-x:center; background-position-y:center;}


.column7-content-ul-li43{ background: url(../images2020/ico-714.png) no-repeat; background-position-x:center; background-position-y:center;}
.column7-content-ul-li43 a{display: block;}
.column7-content-ul-li43 a:hover{ display: block; background: url(../images2020/ico-714-1.png) no-repeat; background-position-x:center; background-position-y:center;}


.column7-content-ul-li44{ background: url(../images2020/ico-715.png) no-repeat; background-position-x:center; background-position-y:center;}
.column7-content-ul-li44 a{display: block;}
.column7-content-ul-li44 a:hover{ display: block; background: url(../images2020/ico-715-1.png) no-repeat; background-position-x:center; background-position-y:center;}


.column7-content-ul-li51{ background: url(../images2020/ico-716.png) no-repeat; background-position-x:center; background-position-y:center;}
.column7-content-ul-li51 a{display: block;}
.column7-content-ul-li51 a:hover{ display: block; background: url(../images2020/ico-716-1.png) no-repeat; background-position-x:center; background-position-y:center;}


.column7-content-ul-li52{ background: url(../images2020/ico-717.png) no-repeat; background-position-x:center; background-position-y:center;}
.column7-content-ul-li52 a{display: block;}
.column7-content-ul-li52 a:hover{ display: block; background: url(../images2020/ico-717-1.png) no-repeat; background-position-x:center; background-position-y:center;}


.column7-content-ul-li53{ background: url(../images2020/ico-718.png) no-repeat; background-position-x:center; background-position-y:center;}
.column7-content-ul-li53 a{display: block;}
.column7-content-ul-li53 a:hover{ display: block; background: url(../images2020/ico-718-1.png) no-repeat; background-position-x:center; background-position-y:center;}




/* footer部分 */

.foot{height:145px; padding-top: 35px;  font-size: 15px; color: #ffffff; background-color: #626262;}
.footer{margin:0 auto;width:1200px;}
.foot-r{width: 1100px; line-height: 28px; float: left;margin-left: 10px; padding-top: 15px;}
.foot-rr{ text-align: center;}
.foot-l{ width: 80px; float: left;}
.foot-bottom{height:50px; text-align:center; line-height:50px;font-size: 15px; color: #ffffff; background-color: #000000;}

/* 列表部分 */

.lb{margin:0 auto;
 width:1200px;
 height:auto;
 background-color: #FFFFFF;
}
.lb-left{
 width:275px;
 height:auto;
 padding: 20px 0 27px 0;
 margin-left: 15px;
}
.lb-left-top{}
.lb-left-top-title{
 height:47px;
 line-height: 45px;
 background-color: #5497e3;
 text-align: center;
 color: #ffffff;
 font-size: 18px;
}
.lb-left-top-title-c{
 border-top: 1px solid #c8c8c8;
 margin-top: 4px;
}
.lb-right-local{ }
.lb-right-local-title{}
.lb-right-local-title-l{height:59px;border-bottom:1px solid #c8c8c8;}
.lb-right-local-title-l-l{padding: 12px 0 0 7px;float: left;}
.lb-right-local-title-l-r{margin-top:8px;font-size:22px;padding-left:10px;padding-right:10px; color:#03468c;text-align: center;line-height: 31px;height: 34px;float: left;}
.lb-right-local-title-r2{    background-color: #c74751;
 width: 6px;
 height: 18px;
 margin-right: 5px;
 float: left;
 padding-top: 5px;
 margin-top: 12px;}

.lb-left-top-content{
 padding-top:13px;
 margin-left: 1px;
}
.lb-left-top-content ul{
 margin-top:0;
}
.lb-left-top-content li{
 cursor: pointer;
}
.lb-left-top-content-li-out{
 background-color: #f7f7f7;
 text-decoration:none;
 color:#000;
 width:253px;
 height:34px;
 border-left:5px solid #0098e1;
 font-size:16px;
 padding:10px 0 0 15px;
 margin-bottom:7px;
}
.lb-left-top-content-li-hover{
 background-color:#0098e1;
 color:#ffffff;
 width:253px;
 height:34px;
 border-left:5px solid  #0098e1;
 font-size:16px;
 padding: 10px 0 0 15px;
 margin-bottom:7px;
}
.lb-right{width:890px;
 height:auto;
 overflow:hidden;
 margin: 12px 0 20px 18px;
}
.lb-l-t{}
.lb-l-t-title{
 width:725px;
 height:38px;
 border-bottom:2px solid  #0076d6;
 background-color:#f4f4f4;
 margin-top:16px;
}
.lb-l-t-title-l{
 width:90px;
 height:32px;
 background-color:#0076d6;
 padding-top:7px;
}
.lb-ll-content{}
.local{ background-color: #eeeeee;}

.lb-z-r-title{
 width:1200px;
 margin: 0 auto;
 height:43px;
}
.lb-z-r-local{
 padding-left:14px;
 width:1023px;
 height:30px;
}
.lb-z-r-local-l{
 padding: 10px 9px 0 0;
 margin-left:16px;
}
.lb-z-r-local-r{
 padding-top:10px;
}
.lb-z-r-local-rr{
 padding-top:6px;
}
.column17-title{width:430px; height:34px;border-bottom: 2px solid #cfdae2;}
.column17-title-l{}
.column17-title-l-l{padding: 2px 0 0 7px; float: left;}
.column17-title-l-r{font-size:17px; border-bottom: 2px solid #cf000d; color:#005880;font-weight: bold;text-align: center;line-height: 31px; width: 80px; height: 34px;float: left;}
.column17-title-r{ font-size:13px;padding: 8px 10px 0 0;}
.column17-content{ padding-top:12px;}
.column17-content ul{margin:20px 0 0 0;}
.column17-content ul li{padding-left: 25px;background: url(../images2020/ico-31.jpg)top 10px left 8px   no-repeat;margin-bottom:17px; padding-bottom:17px;border-bottom:1px dashed #bcbcbc;}
.column17-content ul li span{ float: right; margin-right: 5px;}
.column17-content ul li a{list-style:outside;margin-bottom:10px;}
.column17-content ul li a:hover{list-style:outside;margin-bottom:15px; color: #cf0204;}
.column17-content-li{list-style: none;padding-top: 7px;margin: 0 0 6px 4px;}
.page_con{ display:inline; float:left;height:30px; margin-left:160px;overflow:hidden; margin-top:30px;padding-bottom:50px;}
.page{height:30px; overflow:hidden; margin:0 auto;}
.page a{ display:inline-block; float:left; margin-left:5px; border:1px solid #e3e3e3; height:26px; line-height:26px; padding-left:11px; padding-right:11px; overflow:hidden; font-size:14px; color:#333;}
.page a:hover{ text-decoration:none;background:#43a3e5; color:#FFF;}
.page span{display:inline-block; float:left; margin-left:5px; border:1px solid #e3e3e3; height:26px; line-height:26px; padding-left:11px; padding-right:11px; overflow:hidden; background:#43a3e5; color:#FFF; font-size:14px;}
.page label{ display:inline; float:left; height:24px; line-height:24px; font-size:12px; color:#333; margin-left:5px;}
.nry-z{
 margin:0 auto;
 width:1200px;
 background-color:#FFFFFF;
 padding:70px 0 70px 0;
}
.nry-z-l{
 width:230px;
 height:auto;
 float:left;
}
.nry-z-l-title{
 height:28px;
 width:530px;
 padding-top:5px;
 background-color:#43a3e5;
 text-align:center;
 color:#FFFFFF;
 font-size:16px;
}
.nry-content{
 padding:0 50px 0 50px;
 line-height:29px;
 font-size:16px;
 text-align:center;
}
.nry-content p{
 text-indent:2em;
 text-align:justify;
}
.nry-z-l-c-l{
 background-color:#e8e8e8;
 width:200px;
 height:26px;
 padding-top:6px;
 border:1px solid #FFFFFF;
 text-align:center;
 margin:17px 0 0 12px;
}
.nry-z-l-c-ll{
 background-color:#5fb4e5;
 width:200px;
 height:26px;
 padding-top:6px;
 border:1px solid #43a3e5;
 color:#FFFFFF;
 text-align:center;
 margin:17px 0 0 12px;
}
.nry-z-r{
 width:1142px;
 height:auto;
 float:left;
}
.nry{
 width:1200px;
 height:auto;
 background-color:#FFFFFF;
 padding-bottom:30px;
}
.nry-title{
 width:1155px;
 height:40px;
 margin-bottom:35px;
 float:left;
}
.nry-title{}
.nry-title-top{
 color:#cf0204;
 font-size:25px;
}
.nry-title-bottom{
 margin:13px 0 28px 0;
 font-size: 15px;
}
.nry-title-bottom ul{
 text-align: center;
 height: 25px;

}
.nry-title-bottom ul li{
 margin-right: 12px;

}
.nry-title-x{
 margin:35px 0 35px 20px;
 width:1164px;
 height:2px;
 background-color:#f3f2f2;
 border-top:1px solid #dddedf;}





/*----------主导航下拉-----------*/

.menu {background-color:#5497e3;width:1200px; position:relative; margin:0 auto;}
.menu ul li a, .menu ul li a:visited {display:block;}
.menu ul {padding:0; margin:0;list-style-type: none; }
.menu ul li {float:left; font-size:18px;}
.menu ul li a{padding-left:35px;padding-right:13px;float:left;height: 53px; line-height: 52px;}
.menu ul li ul {display: none;}

-------------------只需要下面这块即可----------------把menu ul li 换成网站自己的class---------------------------------------
.menu ul li:hover a {color:#fff; background:#36f;}
.menu ul li:hover ul {display:block; position:absolute; top:51px; left:0; width:142px;}
.menu ul li:hover ul li a.hide {background:#6a3; color:#fff;}
.menu ul li:hover ul li:hover a.hide {background:#6fc; color:#000;}
.menu ul li:hover ul li ul {display: none;}
.menu ul li:hover ul li a {font-weight:	100;width: 137px;display:block; background:#F0FFFF; color:#0C7BA8;font-size:14px; height:32px;line-height:31px;}
.menu ul li:hover ul li a:hover {font-weight:100;background:#62a8e6; color:#ffffff;font-size:14px; height:31px;line-height:31px;}
--------------上数两行为下拉列表背景色，子栏目背景色--------
.menu ul li:hover ul li:hover ul {display:block; position:absolute; left:143px; top:0;}
.menu ul li:hover ul li:hover ul.left {left:-105px;}